@charset "utf-8";

#message .name {
    font-weight: bold;
    text-align: right;
}

#history dl {
    border-bottom: 1px solid #85D7FB;
    padding-bottom: 10px;
}

#history dl dt {
	font-weight: bold;
    color: #13489d;
}

#history dl:not(:last-child){
    margin-bottom: 30px;
}

table.info td dl:not(:last-child) {
    margin-bottom: 20px;
}


@media only screen and (max-width: 768px) {}